uuid: bdacb7bb-f377-4012-875f-fbeedc9d4d7a
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.sous_partie_programme.field_sous_partie_contenus
    - field.field.paragraph.sous_partie_programme.field_titre
    - paragraphs.paragraphs_type.sous_partie_programme
  module:
    - paragraphs
id: paragraph.sous_partie_programme.default
targetEntityType: paragraph
bundle: sous_partie_programme
mode: default
content:
  field_sous_partie_contenus:
    type: paragraphs
    weight: 1
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
    region: content
  field_titre:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
